Lasso Professional Server Remote Authentication Bypass Vulnerability

Bugtraq ID: 14543
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 10 2005 12:00AM
Updated: Aug 10 2005 12:00AM
Credit: The vendor reported this issue.
Vulnerable: OmniPilot Software Lasso Professional Server 8.0.5
OmniPilot Software Lasso Professional Server 8.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus